.leftTitle {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00469c;
	font-weight: bold;
}
.cols_line {
	background-image: url(../images/cols_line.jpg);
	background-repeat: repeat-x;
}
.service_t1 {
	color: e10052;
	font-family: "黑体";
}
.service_t {
	color: #666666;
	word-spacing: 10px;
	line-height: 200%;
}


.line_xs {
	background-image: url(../main/images/line_xs.jpg);
	background-repeat: no-repeat;
}
.gray {
	filter: Gray;
}

.white_t {
	font-size: 12px;
	color: #FFFFFF;
}

.copyright {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.copyright2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.leave_t {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.padding_table {
padding-top:12px;padding-bottom:12px; color:#666666;
}

.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #c9243f;
}
.title2 {
	font-family: Tahome, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight:bold;
	color: #cccccc;
}

a:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}
a.smalllink:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.smalllink:visited {
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
a.smalllink:hover {
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}
a.newslink:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.newslink:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
a.newslink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}
a.proPiclink:link {
	color: #ffffff;
	text-decoration: none;
}
a.proPiclink:visited {
	color: #ffffff;
	text-decoration: none;
}
a.proPiclink:hover {
	color: #FF0000;
	POSITION: relative; TOP: 2px;
	text-decoration: none;
}
a.redlink:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
}
a.redlink:visited {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
	text-decoration: none;
}
a.redlink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
a.whitelink:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}
a.whitelink:visited {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	text-decoration: underline;
}
a.whitelink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #c9c9c9;
	text-decoration: none;
}
a.whitelink1:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a.whitelink1:visited {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a.whitelink1:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #c9c9c9;
	text-decoration: none;
}
a.whitelink2:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
a.whitelink2:visited {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
a.whitelink2:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc;
	text-decoration: none;
}
.whitelinkT{
	color: #ffffff;
}
a.Portfoliolink:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	text-decoration: none;
}
a.Portfoliolink:visited {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	text-decoration: none;
}
a.Portfoliolink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #CE224A;
	text-decoration: none;
}
a.Portfoliolink2:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CE224A;
	text-decoration: none;
}
a.Portfoliolink2:visited {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CE224A;
	text-decoration: none;
}
a.Portfoliolink2:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}

a.customslink:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.customslink:visited {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.customslink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #CE224A;
	text-decoration: none;
}

a.customslink2:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CE224A;
	text-decoration: none;
}
a.customslink2:visited {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CE224A;
	text-decoration: none;
}
a.customslink2:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
.pagingBar {
	BORDER-TOP: #cccccc 1px solid; LINE-HEIGHT: 20px; BORDER-BOTTOM: #999999 2px solid
}
.onepxtable {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}.body_bg {
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
}
.news {
	color: #CCCCCC;
}
.intro_t {
	line-height: 180%;
	color: #333333;
}
.info_title {
	font-size: 14px;
	font-weight: bold;
	color: #0089e0;
}
.contactus {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 222%;
	color: #999999;
	text-decoration: none;
}
.menu_line{
	font-size:8px;
	color:#D7D7D7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.searchInput {
	background-color: #010101;
	border: 1px solid #222222;
	font-size: 12px;
	color: #CCCCCC;
	width:158;
}
.searchB {
	background-color: #010101;
	border: 1px solid #222222;
	font-size: 12px;
	color: #CCCCCC;
	padding-top:2;
}
